@charaset "shift-jis";




/*--------------------------------
  BASE STYLE
--------------------------------*/

div#cont_in_bg {
	width:930px;
	margin: 0 auto;
	padding: 0 0 50px 0 ;

}


div#cont_in {
	width:600px;
	margin: 0 auto;
	padding: 0 0 0 0 ;
	text-align:left;

}
h2 img{
	margin-bottom:15px;
}

h3 {
	margin: 0 auto;

	padding:5px;

	width:100%;
}



p.page_top{
	font-size: 94%; 
	text-align:right;
}
p.page_top a{
	text-decoratioon:underline;
}

/*--------------------------------
  About us STYLE
--------------------------------*/

div.aisatsu{
	margin-bottom:50px;
}

div.aisatsu p{
	margin:15px;
	line-height:150%;
}

div.aisatsu p.ceo_name{
	margin:15px;
	line-height:150%;
	text-align:right;
}
div.enkaku{
	margin-bottom:50px;
}
div.enkaku p{
	margin:15px;
	line-height:150%;
}
div.enkaku dl{
	clear:both;
	margin:5px 0 10px 15px;
	padding-bottom:10px;
	border-bottom:dotted 1px #796553;
}
div.enkaku dl.top{

	padding-bottom:10px;
	padding-top:10px;
	border-top:dotted 1px #796553;
	border-bottom:dotted 1px #796553;
}
div.enkaku dl dt{
white-space: nowrap; 
	float:left;
	width:200px;
	text-align:left;
}
div.enkaku dl dd{
	margin-left:210px;
	width:360px;

}
div.company_data{
	margin-top:20px;
	margin-bottom:50px;
}
div.company_data dl{
	clear:both;
	margin:5px 0 10px 15px;
	padding-bottom:10px;
	border-bottom:dotted 1px #796553;
}

div.company_data dl dt{
	float:left;
	width:65px;
	padding-left:15px;
}
div.company_data dl dd{
	margin-left:90px;
	width:470px;

}

div.torihiki{
	margin-top:20px;

}
div.torihiki dl{
	clear:both;
	margin:5px 0 10px 15px;
	padding-bottom:10px;
	border-bottom:dotted 1px #796553;
}

div.torihiki dl dt{
	float:left;
	width:65px;
	padding-left:15px;
}
div.torihiki dl dd{
	margin-left:90px;
	width:470px;

}


/*--------------------------------
  Rent STYLE
--------------------------------*/


div.bukken{
	margin-bottom:50px;
	text-align:center;
}

div.bukken p{
	margin:15px;
	line-height:150%;
}
div.bukken img{
	margin:15px auto;
	padding:10px;
	background:#ffffff;
	border:solid 1px #333333;
}



/*--------------------------------
  Map STYLE
--------------------------------*/


div.accessmap{
	margin-bottom:50px;
	text-align:center;
}

div.accessmap p{
	margin:15px;
	line-height:150%;
}
div.accessmap img{
	margin:15px auto;
	padding:5px;
	background:#ffffff;
	border:solid 1px #333333;
}


/*--------------------------------
  Link STYLE
--------------------------------*/


div.link_box{
	margin-bottom:50px;
	text-align:center;
}

div.link_box ul{
	margin:15px;
	line-height:150%;
	text-align:left;
}

div.link_box ul li span{
	color:#a1957c;
	padding-right:10px;
}
div.link_box ul li {
	border-bottom:dotted 1px #666666;
	padding-bottom:15px;
	margin-bottom:15px;
}


/*--------------------------------
  Link STYLE
--------------------------------*/


div.contact_box{
	margin-bottom:50px;
	text-align:center;
}


div.contact_box p{
	margin:15px;
	line-height:150%;
}
div.contact_box table {
	margin:20px auto@0 auto;
	width:400px;

}
div.contact_box table tr th{
	padding:10px;
	white-space: nowrap; 
}
div.contact_box table tr td{
	padding:10px;
}

span.red{
	color:#cc0000;
}
